.logo {
	background-image: url('/assets/images/logo/logo.png'); background-size: cover; width: 87px; height: 60px; vertical-align: middle; border: 0px;
}

.header_auth_photo_img {
	width: 30px;
	height: 30px;
	border: 1px solid var(--light-color);
	border-radius: 50%;
	box-sizing: border-box;
}
.signature_img {
	width: 200px;
}

.svg {
	vertical-align: middle;
}
.svg_main_color {
	fill: var(--main-color);
}

.svg_black_color {
	fill: var(--main-color);
}

.svg_bg_color {
	fill: var(--bg-color);
}

.svg_hl_color {
	fill: var(--hl-color);
}

.svg_light_color {
	fill: var(--light-color);
}

.rounded_img {
	border-radius: 50%;
}

.rounded_3px_img {
	border-radius: 3px;
}

.list_el_small_img {
	width: 65px; vertical-align: middle; border-radius: 3px;
} @media (max-width: 860px) {
	.list_el_photo_img_cont {
		width: 55px;
	}
}

.list_el_small_square_img {
	width: 65px; height: 65px; vertical-align: middle; border-radius: 5px; object-fit: cover; object-position: center center;
} @media (max-width: 860px) {
	.list_el_small_square_img {
		width: 55px; height: 55px;
	}
}

.card_el_large_img {
	width: 180px;
} @media (max-width: 860px) {
	.card_el_large_img {
		width: 250px;
	}
}

.card_el_small_img {
	width: 70px;
} @media (max-width: 860px) {
	.card_el_small_img {
		
	}
}

.card_el_video_img {
	width: 180px;
} @media (max-width: 860px) {
	.card_el_video_img {
		width: 100%;
	}
}

.photograph_small_bw {
	width: 100px;
	height: 100px;
	filter: grayscale(100%);
	border-radius: 50%;
}